Czego potrzebuję, aby móc korzystać z Babbel? (Wymagania techniczne)

Możesz uczyć się z Babbel na smartfonie, tablecie, laptopie oraz komputerze stacjonarnym.

Podstawowe wymagania techniczne:

Komputer

Nie jest wymagane instalowanie żadnego specjalnego oprogramowania do korzystania z www.babbel.com – wszystko działa bezpośrednio w Twojej przeglądarce internetowej.

  • System operacyjny: Windows 7 lub wyżej, Mac OS X 10.12 lub wyżej
  • Ostatnia wersja Chrome, Firefox, lub Edge
  • Włączona obsługa JavaScript

Aplikacje Babbel iOS

  • Podstawowa wymagana wersja: iOS 11.0 lub wyżej

Aplikacje Babbel Android

  • Podstawowa wymagana wersja: Android 6.0

Informujemy, że aplikacja Babbel może nie być obsługiwana na urządzeniach zrootowanych lub posiadających system operacyjny custom ROM.

Pobierz:

Nie radzimy używania Babbel na przeglądarkach Internet Explorer lub Safari. Internet Explorer jest przeglądarką starego typu i prowadzi do problemów technicznych. Również przeglądarka Safari nie jest kompatybilna z nauką z Babbel. Korzystanie z jednej z tych przeglądarek może również prowadzić do częstych problemów z funkcją rozpoznawania głosu.

 

 

Czy ten artykuł był pomocny?